// This is fine, because all errors can only be caused by the database errors and the docs would get repetative very quickly
#![allow(clippy::missing_errors_doc)]

pub mod account;
pub mod locale;
pub mod master_pass;
pub mod prelude;

pub use sqlx::{mysql::MySqlPool as Pool, Result};

pub async fn migrate(pool: &Pool) -> Result<(), sqlx::migrate::MigrateError> {
    sqlx::migrate!().run(pool).await
}
