use crate::prelude::*;

/// Handles the help command by sending the passwords descryptions
#[inline]
pub async fn help(bot: Throttle<Bot>, msg: Message, locale: LocaleRef) -> crate::Result<()> {
    bot.send_message(msg.chat.id, locale.help_command.as_ref())
        .reply_markup(deletion_markup(locale))
        .await?;
    Ok(())
}
