use crate::prelude::*;

#[inline]
pub async fn change_language(
    bot: Throttle<Bot>,
    msg: Message,
    locale: LocaleRef,
) -> crate::Result<()> {
    bot.send_message(msg.chat.id, locale.choose_language.as_ref())
        .reply_markup(language_markup())
        .await?;
    Ok(())
}
