use crate::prelude::*;

/// Handles the messages which weren't matched by any commands or states
#[inline]
pub async fn default(bot: Throttle<Bot>, msg: Message, locale: LocaleRef) -> crate::Result<()> {
    bot.send_message(msg.chat.id, locale.unknown_command_use_help.as_ref())
        .reply_markup(deletion_markup(locale))
        .await?;
    Ok(())
}
